@import "../media_multiple.css";

@media (min-width:  1200px){}

@media (min-width: 1400px) {}

@media (max-width: 2000px) {}

@media (max-width: 1900px) {}

@media (max-width: 1650px) {}

@media (max-width: 1400px) {}

@media (max-width: 1300px){
}

@media (max-width: 1250px){}

@media (max-width: 1200px) {}

@media (max-width: 1130px) {}

@media (max-width: 1080px) {}

@media (max-width: 995px) {}

@media (max-width: 995px) {}

@media (min-width: 995px) {}

@media (max-width: 995px){
  .mainContent .subTitlePage {
    left: 0px;
    top: 310px;
  }
}

@media(max-width: 820px) {
}

@media(max-width: 768px) {

}


@media(max-width: 767px) {
  footer{
    text-align: center;
  }
  footer img{width: 46%;
  padding-bottom: 20px;}
}

@media(min-width: 500px) {
  .mainContent {
    max-width: 28rem;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media(max-width: 650px) {}

@media(max-width: 550px) {}

@media(max-width: 500px) {
}

@media(max-width: 473px) {
}

@media(max-width: 450px) {}

@media (max-height: 823px) and (min-height: 670px) and (max-width: 415px) {}


@media(max-width: 376px) {
}
@media(max-width: 360px) {
}

@media(max-width: 330px) {}

@media(max-width: 300px){}


/**************************************************/
/* HORARIO ATENCION FUERA DE HORARIO*/
/**************************************************/
.atencion-llamada{
    display: inline-block;
    margin-top: 0px;
    display: none;
}

.llamadme{
    font-size: 14px;
    display: inline-block;
    white-space: nowrap;
}
.select-css {
    text-align: right !important;
    display: inline-block;
    font-size: 12px;
    color: #444;
    padding: .4em 1.4em .3em .8em;
    width: 75px;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.03);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#f7f7f7 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
    display: none;
}
.select-css:hover {
    border-color: #888;
}
.select-css:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222;
    outline: none;
}
.select-css option {
    font-weight:normal;
}
.input-show{
    display: inline-block;
    color: white;
}
.section1{
  padding-top: 85px;
}
.calflotante.enviar-factura.hidden{
  display:none;
}
/*********************************/
/* NAVBAR*/
@media (max-width: 1870px) {}

@media (max-width: 1640px) {}

@media (max-width: 1310px) {}

@media (max-width: 985px) {}